Page MenuHomePhabricator

[zorg] Add lldb-arm-ubuntu builder
ClosedPublic

Authored by omjavaid on Jun 17 2019, 9:31 AM.

Details

Summary

This patch adds lldb aarch64 linux builder. It ll run on staging master until tests become stable.

Diff Detail

Repository
rL LLVM

Event Timeline

omjavaid created this revision.Jun 17 2019, 9:31 AM

LGTM but I will leave the approval for @labath.

It ll run on staging master until tests become stable.

BTW the silent master is now dead since 2019-06-13.

labath accepted this revision.Jun 17 2019, 12:22 PM

lgtm

This revision is now accepted and ready to land.Jun 17 2019, 12:22 PM
This revision was automatically updated to reflect the committed changes.
Herald added a project: Restricted Project. · View Herald TranscriptJun 18 2019, 3:50 AM